» Ubuntu » Pakketten

Error

two or more packages specified (nethack-console quantal)